@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,600;0,700;1,400&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

.loader-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000000;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}

.loader-image {
    border-radius: 10px;
    width: 150px;
    height: auto; 
}

body {
    background-color: black;
}

.sec-1 {
    background-image: linear-gradient(to bottom, #000000, #00000066, #000000), url('../images/Why-exicom/8\ bg.jpg');
    height: 300px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}

h3 {
    font-size: 60px;
    text-transform: uppercase;
    /* text-shadow: 3px 3px 10px rgba(255, 255, 255, 0.6); */
    /* font-family: "Barlow Condensed", sans-serif; */
    font-weight: 600;
    letter-spacing: 2px;
    color: #fff;
}

.container { 
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    justify-items: center;
    align-items: center;
    width: 1100px;
    margin: 150px auto;
}

.video-container {
    margin: 0 auto;

}

@media only screen and (max-width: 1100px) {
    .container {
        width: 700px;
    }
}

@media only screen and (max-width: 700px) {
    .container {
        width: 350px;
    }

    iframe {
        width: 350px;
    }
}
